/*
Theme Name: Wellness
Theme URI: https://github.com/elementor/hello-theme/
Description: Wellness is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: Wellness
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.testimonail-sec .elementor-widget-testimonial-carousel .elementor-testimonial__image img {
    width: 100% !important;
}
.testimonail-sec {
    overflow: hidden;
	padding-bottom:100px;
}
.testimonail-sec .elementor-swiper-button.elementor-swiper-button-prev {bottom: -120px;top: initial !important;left: 46% !important;}

.testimonail-sec .elementor-swiper-button.elementor-swiper-button-prev:before {
    content: '';
    background: url(https://tettalks.com/wp-content/uploads/2025/07/arrow-6.png);
    width: 52px;
    height: 58px;
    background-repeat: no-repeat;
}
.testimonail-sec .elementor-swiper-button.elementor-swiper-button-next:before {
    content: '';
    background: url(https://tettalks.com/wp-content/uploads/2025/07/arrow-7.png);
    width: 52px;
    height: 58px;
    background-repeat: no-repeat;
}
.testimonail-sec .elementor-swiper-button.elementor-swiper-button-next {bottom: -120px;top: initial !important;left: 49% !important;}

.testimonail-sec .elementor-swiper-button.elementor-swiper-button-prev svg {
    display: none;
}
.testimonail-sec .elementor-swiper-button.elementor-swiper-button-next svg {
    display: none;
}
.custom_button .elementor-button-icon svg{
   width: 2em !important
}
.contact-sec .elementor-button[type="submit"] svg * {
    fill: none !important;
    stroke: #101010;
}

.contact-sec .elementor-button-icon svg {
    width: 2.5em !important;
}

.contact-sec  button.elementor-button.elementor-size-sm {
    padding-left: 0px;
    margin-top:20px;
}

.contact-sec input::placeholder {
    color: #101010 !important;
}
.contact-sec .elementor-container.elementor-column-gap-no {
    width: 100% !important;
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
}
.coaching-sec ul li::marker {
    content: '\2022';
    font-size: 22px;
    position: absolute;
}
.coaching-sec ul li {
    padding-left: 10px;
}
.custom_button.button_shop.fot-custom-button .elementor-button:hover span.elementor-button-text {
    color:#6E5C51 !important;
}
.custom_button.button_shop.fot-custom-button .elementor-button:hover svg .st0 {
    stroke: #6E5C51 !important;
    stroke-width: 2;
}
.who-is-coa a:hover svg {
    fill: transparent !important;
}
.men-testimonail .elementor-container.elementor-column-gap-default {
    gap: 30px;
}

@media only screen and (min-width : 1550px) and (max-width : 1700px) {
body {
    zoom: 0.8;
}	
}

@media only screen and (min-width : 1024px) and (max-width : 1500px) {
body {
    zoom: 0.73;
}
}
@media only screen and (max-width: 1024px){
	    body {
        zoom: 1;
    }
}
@media only screen and (min-width : 760px) and (max-width : 991px) {
body {
    zoom: 0.85;
}
}

@media only screen and (max-width: 767px){
	.testimonials .swiper .swiper-slide {
    margin-right: 10px !important;
    width: 100% !important;
}
}
@media only screen and (max-width: 768px) and (min-width:767px){
	.mob-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    zoom: 1.18 !important;
}
}